@echo off
Type a:\install.TXT
PAUSE
IF "%1" == "" GOTO 1
set drv=%1
goto 2
:1
set drv=C:
:2
%drv%
a:\tdfree %drv% 3500000 nospace.msg
if errorlevel=1 goto exit
%DRV%
cd\
md warpdemo > nul
cd warpdemo
copy a:\*.dat >nul
A:\OS2demo -o > nul
CLS
Type a:\complete.TXT
goto done
:exit
Type a:\NoSpace.txt
:done
